.Conv
{
    width: 98%;
    height: 90px ; 
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    border-radius: 7px;
    margin-left: 1%;
    
}

.Conv:hover
{
    background-color: aliceblue;
}

.Conv i:hover
{
    color :red ;
    cursor: pointer;
    font-size: 1.5em;
}

#PDP
{
    width: 20%;
}

#PDP img
{
    width: 70px;
    height:70px;
    border-radius: 50%;
    margin-left: 15px;
    
}

#Content
{
    width: 60%;
    height: 70px;
    margin-left: 5%;
}